# dracula

# some global theme specific variables
# set $gtk-theme Dracula
# set $icon-theme Dracula-icons
# set $cursor-theme Dracula-cursors
set $gui-font Iosevka Custom 12
set $term-font Iosevka Custom 12
set $gtk-color-scheme prefer-dark
# set $kvantum-theme Dracula-purple-solid

###############################
#### Gruvbox Material Dark ####
###############################
set $bg       #282828
set $fg       #d4be98
set $red      #ea6962
set $orange   #e78a4e
set $green    #a9b665
set $blue     #7daea3
set $purple   #d3869b
set $aqua     #89b482
set $darkgray #282828


set $theme-bg        #282828
set $theme-fg        #ebdbb2
set $theme-gray1     #928374
set $theme-red1      #cc241d
set $theme-red2      #fb4934
set $theme-green1    #98971a
set $theme-green2    #b8bb26
set $theme-yellow1   #d79921
set $theme-yellow2   #fabd2f
set $theme-blue1     #458588
set $theme-blue2     #83a598
set $theme-purple1   #b16286
set $theme-purple2   #d3869b
set $theme-aqua1     #689d6a
set $theme-aqua2     #8ec07c
set $theme-gray2     #a89984
set $theme-orange1   #d65d0e
set $theme-orange2   #af3a03



#       Gruvbox Theme   brdr        bg          text    indictr     chld_brdr
client.focused          $orange     $orange     $bg     $green      $orange
client.focused_inactive $blue       $blue       $bg     $blue       $blue
client.unfocused        $bg         $bg         $bg     $bg         $bg
client.urgent           $red        $red        $bg     $red        $red
client.placeholder      $bg         $bg         $bg     $bg         $bg
client.background       $bg
